/* screen - sobre-nosotros */

.sobre-nosotros {
  align-items: center;
  background-color: var(--backgrounddefault);
  display: flex;
  flex-direction: column;
  height: 5137px;
  position: relative;
}

.sobre-nosotros .header {
  align-items: flex-end;
  align-self: stretch;
  background-color: var(--backgrounddefault);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.sobre-nosotros .grid-5 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 24px 48px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .grid-6 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 48px;
  position: relative;
}

.sobre-nosotros .capa_1 {
  cursor: pointer;
  height: 91px;
  position: relative;
  width: 171px;
}

.sobre-nosotros .navbar-menu {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  margin-right: -173.00px;
  position: relative;
}

.sobre-nosotros .grid {
  align-items: flex-start;
  border-radius: 100px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.sobre-nosotros .servicios {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .grid-1 {
  align-items: flex-start;
  border-radius: 100px;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.sobre-nosotros .quienes-somos {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .navbar-menu-item {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 2px;
  position: relative;
}

.sobre-nosotros .rea-de-clientes {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .grid-7 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 24px;
  justify-content: flex-end;
  position: relative;
}

.sobre-nosotros .button-3 {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.sobre-nosotros .button {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .line {
  align-self: stretch;
  background-color: var(--borderdefault);
  height: 1px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .frase {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 800px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.sobre-nosotros .rasgado-2 {
  aspect-ratio: 1.5;
  height: 1282px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1920px;
}

.sobre-nosotros .overlay {
  background-color: var(--backgroundsecondary);
  height: 100%;
  left: 0;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
}

.sobre-nosotros .content {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 0;
  padding: 90px 96px;
  position: absolute;
  top: 0;
  width: 100%;
}

.sobre-nosotros .container {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.sobre-nosotros .grid-2 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.sobre-nosotros .label {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.sobre-nosotros .label-1 {
  letter-spacing: 0.50px;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .somos-tu-socio-estra {
  letter-spacing: 0;
  line-height: 88.0px;
  position: relative;
  text-align: center;
  width: 874px;
}

.sobre-nosotros .laboratorio-acredita {
  color: var(--textinverse-muted);
  font-weight: 500;
  line-height: 35.2px;
  position: relative;
  text-align: center;
  width: 600px;
}

.sobre-nosotros .quienes-somos-1 {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 1114px;
  justify-content: center;
  padding: 128px 64px 0px;
  width: 100%;
}

.sobre-nosotros .container-1 {
  align-items: flex-start;
  width: 1270px;
}

.sobre-nosotros .grid-8 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 250px;
}

.sobre-nosotros .sobre-nosotros-1 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.sobre-nosotros .grid-9 {
  align-items: flex-start;
  display: flex;
  gap: 86px;
  height: 946px;
  position: relative;
  width: 297px;
}

.sobre-nosotros .somos-expertos-en-ma {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-right: -23.00px;
  margin-top: -1.00px;
  position: relative;
  width: 320px;
}

.sobre-nosotros .contamos-con-la-acre {
  color: transparent;
  font-weight: 400;
  height: 946px;
  line-height: 28.8px;
  margin-right: -629.00px;
  margin-top: -1.00px;
  position: relative;
  width: 520px;
}

.sobre-nosotros .span-1 {
  color: var(--backgroundsecondary);
}

.sobre-nosotros .quienes-somos-2 {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 151px;
  justify-content: center;
  padding: 0px 64px;
  width: 100%;
}

.sobre-nosotros .seccin-ttulo {
  align-items: center;
  background-color: var(--backgroundmuted);
  display: flex;
  flex-direction: column;
  gap: 64px;
  height: 151px;
  margin-left: -62.50px;
  margin-right: -62.50px;
  padding: 54px 64px 64px;
  position: relative;
  width: 1437px;
}

.sobre-nosotros .container-2 {
  align-items: center;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 64px;
  margin-bottom: -29.00px;
  margin-left: -145.50px;
  margin-right: -145.50px;
  width: 1600px;
}

.sobre-nosotros .grid-10 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .nuestras-acreditaciones {
  color: var(--x0c1e21);
  font-family: var(--font-family-acumin_variable_concept-regular);
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 62.4px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 1372px;
}

.sobre-nosotros .acreditaciones {
  background-color: var(--backgroundmuted);
  height: 867px;
  position: relative;
  width: 1436px;
}

.sobre-nosotros .principales-competencias {
  align-items: flex-start;
  background-color: var(--borderinverse);
  display: flex;
  gap: 64px;
  height: 1108px;
  justify-content: center;
  left: 64px;
  padding: 61px 64px 0px;
  position: absolute;
  top: 0;
  width: 1231px;
}

.sobre-nosotros .container-3 {
  align-items: flex-start;
  gap: 192px;
  height: 1112px;
  margin-bottom: -65.00px;
  margin-left: -61.50px;
  margin-right: -61.50px;
  width: 1226px;
}

.sobre-nosotros .grid-11 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 325px;
}

.sobre-nosotros .acreditacin-ema {
  height: 163px;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
  width: 325px;
}

.sobre-nosotros .grid-12 {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 1112px;
  margin-right: -52.00px;
  position: relative;
  width: 761px;
}

.sobre-nosotros .address {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
  width: 729px;
}

.sobre-nosotros .grid-13 {
  flex: 1;
  flex-grow: 1;
  height: 23px;
  margin-right: -33.00px;
  position: relative;
}

.sobre-nosotros .mtodo-acreditado {
  height: 174px;
  left: 64px;
  position: absolute;
  top: 124px;
  width: 173px;
}

.sobre-nosotros .quienes-somos-3 {
  align-items: flex-start;
  background-color: #f4f8f8;
  display: flex;
  gap: 64px;
  height: 105px;
  justify-content: center;
  padding: 29px 64px 0px 605px;
  width: 100%;
}

.sobre-nosotros .button-1 {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
  width: 346px;
}

.sobre-nosotros .button-2 {
  letter-spacing: 0;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .acreditaciones-1 {
  align-self: stretch;
  background-color: var(--backgroundmuted);
  height: 397px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .container-4 {
  align-items: flex-start;
  gap: 91px;
  height: 175px;
  left: 87px;
  top: 73px;
  width: 1250px;
}

.sobre-nosotros .grid-14 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 327px;
  margin-bottom: -152.00px;
  position: relative;
  width: 412px;
}

.sobre-nosotros .proveedores-autoriza {
  height: 340px;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-bottom: -12.00px;
  margin-right: -63.00px;
  margin-top: -1.00px;
  position: relative;
  width: 475px;
}

.sobre-nosotros .line-3 {
  background-color: var(--borderdefault);
  margin-bottom: -22.00px;
}

.sobre-nosotros .grid-15 {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 327px;
  margin-bottom: -152.00px;
  position: relative;
  width: 747px;
}

.sobre-nosotros .la-sedema-cre-el-pa {
  letter-spacing: 0;
  line-height: 32.0px;
  margin-right: -8.00px;
  margin-top: -1.00px;
  position: relative;
  width: 755px;
}

.sobre-nosotros .span1-1 {
  text-decoration: underline;
}

.sobre-nosotros .grid-16 {
  flex: 1;
  flex-grow: 1;
  height: 23px;
  margin-right: -73.00px;
  position: relative;
}

.sobre-nosotros .seccin-cta {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 900px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.sobre-nosotros .content-1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 1px;
  padding: 90px 0px;
  position: absolute;
  top: 0;
  width: 100%;
}

.sobre-nosotros .grid-17 {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  position: relative;
}

.sobre-nosotros .button-4 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 8px;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.sobre-nosotros .grid-18 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary-muted);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 96px;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .grid-19 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 218px;
  position: relative;
  width: 1238px;
}

.sobre-nosotros .contctanos {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
  width: 216px;
}

.sobre-nosotros .grid-20 {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-right: -8.00px;
  position: relative;
  width: 812px;
}

.sobre-nosotros .grid-3 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.sobre-nosotros .badge {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 500px;
  display: flex;
  gap: 8px;
  height: 42px;
  justify-content: center;
  position: relative;
  width: 42px;
}

.sobre-nosotros .button-text-1 {
  letter-spacing: -0.50px;
  line-height: 22.4px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .line-1 {
  background-color: var(--backgrounddefault);
}

.sobre-nosotros .grid-21 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 52px;
  padding: 96px 31px 32px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .grid-22 {
  align-items: flex-start;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 69px;
  position: relative;
  width: 1232px;
}

.sobre-nosotros .column-1 {
  align-self: stretch;
  border-radius: 16px;
  justify-content: space-between;
  width: 460px;
}

.sobre-nosotros .frame-227 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 16px;
  height: 147.96px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .grid-23 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.sobre-nosotros .badge-1 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 500px;
  display: flex;
  gap: 8px;
  height: 32px;
  justify-content: center;
  position: relative;
  width: 32px;
}

.sobre-nosotros .instagram {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .youtube {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .facebook {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.sobre-nosotros .column-2 {
  gap: 32px;
  width: 148px;
}

.sobre-nosotros .grid-4 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .line-2 {
  background-color: var(--borderinverse);
}

.sobre-nosotros .inicio-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.sobre-nosotros .quienes-somos-4 {
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.sobre-nosotros .link {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.sobre-nosotros .column-3 {
  gap: 32px;
  width: 120px;
}

.sobre-nosotros .link-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.sobre-nosotros .column {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.sobre-nosotros .rea-de-clientes-1 {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -73.00px;
  width: 187px;
}

.sobre-nosotros .nuestros-horarios {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 23.4px;
  margin-top: -1.00px;
  position: relative;
}

.sobre-nosotros .rea-de-clientes-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.sobre-nosotros .grid-24 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 1176px;
}

.sobre-nosotros .grid-25 {
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.sobre-nosotros .grid-26 {
  height: 21px;
  position: relative;
  width: 58px;
}

.sobre-nosotros .column-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
}

.sobre-nosotros .container-5 {
  display: flex;
  position: relative;
}

.sobre-nosotros .quienes-somos-5 {
  align-self: stretch;
  position: relative;
}

.sobre-nosotros .rea-de-clientes-3 {
  margin-top: -1.00px;
  position: relative;
}
